@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,500,600');

/* 
    font-family: 'Montserrat', sans-serif;
    font-family: 'Lato', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Lato', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 1.000rem;}
p,li					{line-height:140%;}


/**************** header *****************************/
.header {background-color:#000000;}
.banner {width:63.750em;margin:auto;}
.logo {width:75%;float:left;}
.logo img {display:inline-block;vertical-align:middle;padding-right:12px;}

.tag {color:#ffffff;}
.topRight {width:25%;float:right;text-align:right;}

.phone			{font-size:1.625em;margin:16px 0 12px 0;font-family: 'Montserrat', sans-serif;font-weight:400;}
.phone a			{font-size:1em;color: #ffffff;text-decoration:none;cursor:default;}	
.phone a:hover	{font-size:1em;color: #ffffff;}	

.socialMedia img {padding-left:10px;}
	
/**************** nav - topnav *************************/
.topnav {
  -moz-box-shadow: inset 0 5px 12px -5px #666666;
  -webkit-box-shadow: inset 0 5px 12px -5px #666666;
   box-shadow:  inset 0 5px 12px -5px #333333;	
   border-bottom:2px solid #808080;
   margin-bottom:10px;
}
.topmenu{
	width:63.750em;
	margin:auto;
	background-color: transparent;
	color:#000000;	
	height:53px;
}
.mlddm {display:inline-block !important;}

/* top level */

html .mlddm > li {margin:0 35px;}
html .mlddm > li:first-child {margin-left:8px;}
html .mlddm > li:last-child {margin-right:0;}

.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 22px;
		line-height: 53px;
		color: #000000;
		font-weight:  normal;
		font-size: 0.875rem;
		background-color: transparent;
		font-family: 'Montserrat', sans-serif;
		font-weight:500;
		text-transform:uppercase;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#0277be;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {border:1px solid #0277be;border-bottom:none;background-color:#ffffff;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 46px 0 6px;
		border-bottom:1px solid #0277be;
		text-align:left;
		height:auto;
		text-transform:none;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color:#000000;background-color:#e5f1f8;}

/**************** nav - mobile header *************************/

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:400;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:400;font-size:1.750em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#0277be;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}

.slicknav_nav ul li 						{background-color:#f5f5f5;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#000000;font-weight:400;}
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f5f5f5;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
/**************** footer *****************************/

.brands		{width:63.750em;margin:auto;}

.footer			{background-color:#000000;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 8px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo .sideBySide-Col1 p {font-size:0.875rem;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

/**************** slideshow *****************************/

.slideshowContainer .slideshow {height:627px;}

/**************** content *****************************/
/* layout */
.middleHome	{width:63.750em;margin:auto;}
.middle		{padding: 0 0 32px 0; width:63.750em;margin:auto;min-height:400px;}
.crumb		{padding: 8px 0 16px 6px;font-size:0.813em;}
.crumb a {font-size:1em;color:#0277be;}
.crumb a:hover {color:#ee2e24;}
.homeRow1 {margin-top:20px;}

.adRow {background-color:#D8DCE0;margin:16px 0;}
.adRow .wobject img {display:block;}
.imageRow {
   background-image:url('/extras/styles/webideas/form-bg.jpg');
   background-position:center;
   background-repeat:no-repeat;
   background-size: cover;
   padding:50px 0;
   margin:30px 0;
}
.imageRow .middleHome {background-color: rgba(255,255,255,0.8);padding:12px;margin-top:50px;margin-bottom:50px;}
.imageRow dt {font-size:1em;} 
.imageRow select {width:100%;}
.bordered {
  -moz-box-shadow: 0 -5px 12px -5px #666666;
  -webkit-box-shadow: 0 -5px 12px -5px #666666;
   box-shadow:  0 -5px 12px -5px #333333;	
   margin-top:40px;
}

/* general */
a 			{color: #b4160e;text-decoration: underline;}
a:hover	{color: #0277be;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Montserrat', sans-serif;}
h1 		{font-size: 2.350em;color:#0277be;font-weight:500;margin-top:0;}
h2 		{font-size: 1.250em;color:#B4160E;font-weight:500;}
h3 		{font-size: 1.250em;color:#0277be;font-weight:normal;}
h4 		{font-size: 1.000em;color:#000000;font-weight:normal;}
h5 		{font-size: 2.000em;color:#ffffff;font-weight:normal;margin-top:0;margin-bottom:22px;}

.introText {font-size:1.188em;color:#b4160e;font-family: 'Montserrat', sans-serif;}

h2 a {font-size:1em;text-decoration:none;}
h5 a {font-size:1em;}
h5 a:hover {color:#ffffff;}

p, ul, li{margin-top:0;}
.formRequired {color:#ee2e24;font-size:0.625rem;}

.linkButton {
   padding:4px 30px 5px 30px;
   border:1px solid #0277be;
   text-decoration:none;
   margin-top:16px;
   display:inline-block;
   color:#ffffff;
   font-size:1.375rem;
   background-color:#0277be;
   font-family: 'Montserrat', sans-serif;
   
}
.linkButton:hover {background-color:#ffffff;color:#0277be;}


/**************** home *****************************/

.highlightBox {text-align:center;}
.highlightBox img {padding-bottom:14px;}

.latestPostPost .submissionName {padding-bottom:12px;}
.latestPostPost .submissionName a{
   font-size: 1.250rem;
   text-decoration:none;
   color:#0277be;
   font-family: 'Roboto', sans-serif;
   font-weight:700;
}
.latestPostPost .postImg {float:right;padding-left:80px;max-width:45%;}
.latestPostPost .submissionDate {font-size:0.875em;padding-bottom:14px;}
.latestPostPost .linkContainer {padding-top:10px;}
.latestPostPost .readmore {color:#0277be;}
.latestPostPost .readmore:hover {color:#0277be;}


